@import "./../../../assets/scss/variables";

#sidebar-wrapper {
    min-height: 94vh;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
  }
  
  #sidebar-wrapper .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem;
  }
  
  #sidebar-wrapper .list-group {
    width: 15rem;
  }
  
  #page-content-wrapper {
    min-width: 100vw;
  }
  
  #wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
  }
  
  @media (min-width: 768px) {
    #sidebar-wrapper {
      margin-left: 0;
    }
  
    #page-content-wrapper {
      min-width: 0;
      width: 100%;
    }
  
    #wrapper.toggled #sidebar-wrapper {
      margin-left: -15rem;
    }
  }
  .bg-light {
    background-color: $principalcolor !important;
    }

[routerlinkactive="active"]{
  background-color: black !important;
}

// .list-group > .active{
//   background-color: black !important;
// }


.hidden{
  display: none;
}

.list-menu{
  background-color: $principalcolor;
  :hover{
    background-color: $secundarycolor;
  }

  // .active{
  //   background-color: gray;
  // }
}

.list-group  .active{
  background-color: gray !important;
}

div.active{
  background-color: black !important;
}



.logo-img{
  width: 140px;
  height: 140px;
  display: block;
  margin-left: 2px;
  position: absolute;
  top: 12px;
    img{
        width: 180px;
    }
}

.sidebar-color{
  p{
    color: $white !important;
  }

  i{
    color: $white !important;
  }
  
  .sidebar-heading a{
    color: $white !important;
  }

  .nav-link{
    color: $white !important;
  }
}
.active {
  background-color: antiquewhite !important;
}

.avatar {
  vertical-align: middle;
  width: 25px;
  height: 25px;
  border-radius: 50%;
}

#menu {
  background-image: url('./../../../assets/images/Captura7.JPG');
}
// #page-content-wrapper{background-color: lightblue;}